## fbreader 0.10.7-4

=== debian/changelog ===
fbreader (0.10.7-4) stable; urgency=low

  * Configured toolbar with respect to the smaller number of available spots.
  * Configured semi-reasonable UI settings.

 -- Marat Fayzullin <marat@komkon.org>  Sat, 12 Dec 2009 22:29:00 +0400

fbreader (0.10.7-3) stable; urgency=low

  * Added on-screen icon to exit full screen mode.
  * Switched to older icons, better suitable to small screens.

 -- Marat Fayzullin <marat@komkon.org>  Sat, 12 Dec 2009 19:29:00 +0400

fbreader (0.10.7-2) stable; urgency=low

  * Added Ctrl+Enter keystroke to toggle full screen mode on N900.
  * Added qwerty12's patch to enable page flipping with +/- buttons.
  * Fixed crash due to double deletion of the main view dialog object.

 -- Marat Fayzullin <marat@komkon.org>  Sat, 12 Dec 2009 13:29:00 +0400

fbreader (0.10.7-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Mon, 30 Mar 2009 13:29:00 +0400

fbreader (0.10.6-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thu, 26 Mar 2009 22:15:00 +0200

fbreader (0.10.5-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 20 Mar 2009 18:12:00 +0200

fbreader (0.10.4-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 8 Feb 2009 03:24:00 +0300

fbreader (0.10.0-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 3 Aug 2008 19:01:00 +0400

fbreader (0.8.17-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 23 Mar 2008 03:30:00 +0300

fbreader (0.8.16-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 20 Mar 2008 03:10:00 +0300

fbreader (0.8.15-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Tue, 26 Feb 2008 02:41:00 +0300

fbreader (0.8.14-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 9 Feb 2008 22:48:00 +0300

fbreader (0.8.13-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 24 Jan 2008 15:24:00 +0300

fbreader (0.8.12-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 19 Jan 2008 03:47:00 +0300

fbreader (0.8.11-1) stable; urgency=low

  * new upstream version
  * dependency rules have been changed

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 12 Jan 2008 22:27:00 +0300

fbreader (0.8.10-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 4 Jan 2008 20:53:00 +0300

fbreader (0.8.9-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 27 Dec 2007 07:13:00 +0300

fbreader (0.8.8d-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Mon, 24 Dec 2007 10:27:00 +0300

fbreader (0.8.8c-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sun, 23 Dec 2007 08:14:00 +0300

fbreader (0.8.8b-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 20 Dec 2007 22:30:00 +0300

fbreader (0.8.8a-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Mon, 17 Dec 2007 03:03:00 +0300

fbreader (0.8.8-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 23 Nov 2007 22:55:00 +0300

fbreader (0.8.7b-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Tue, 6 Nov 2007 22:55:00 +0300

fbreader (0.8.7a-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 3 Nov 2007 00:00:00 +0400

fbreader (0.8.7-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Fri, 5 Sep 2007 00:00:00 +0400

fbreader (0.8.6d-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 7 Sep 2007 12:00:00 +0400

fbreader (0.8.6c-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 30 Aug 2007 02:30:00 +0400

fbreader (0.8.6a-1) stable; urgency=low

  * fixed stylus/finger pressing detection problem on Nokia 770 device

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 8 Aug 2007 18:47:00 +0400

fbreader (0.8.6-3) stable; urgency=low

  * fixed fbreader-maemo2 package icon

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 8 Aug 2007 01:55:00 +0400

fbreader (0.8.6-2) stable; urgency=low

  * fixed fbreader-maemo2 package icon

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 8 Aug 2007 01:09:00 +0400

fbreader (0.8.6-1) stable; urgency=low

  * new upstream version
  * added libzlibrary-dev package

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 5 Aug 2007 23:49:00 +0400

fbreader (0.8.5c-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 19 Jul 2007 15:20:00 +0400

fbreader (0.8.5a-1) stable; urgency=low

  * new upstream version
  * maemo package icon has been restored

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 7 Jul 2007 02:12:00 +0400

fbreader (0.8.5-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 7 Jul 2007 02:12:00 +0400

fbreader (0.8.4zz-1) stable; urgency=low

  * new upstream version

 -- Nikolay Pultsin <geometer@fbreader.org>  Thr, 5 Jul 2007 03:17:00 +0400

fbreader (0.8.4z-1) stable; urgency=low

  * Initial release.

 -- Nikolay Pultsin <geometer@fbreader.org>  Sat, 30 Jun 2007 01:48:00 +0400
