## fbreader 0.10.7-5

=== debian/changelog ===
fbreader (0.10.7-5) stable; urgency=low

  * Changed to standard Maemo5 Hildon icons.
  * Disabled text selection by default.

 -- Marat Fayzullin <marat@komkon.org>  Sun, 13 Dec 2009 22:29:00 +0400
