=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper, libexpat1-dev, libbz2-dev, libz-dev, libhildon1-dev, libosso-dev, liblinebreak-dev, libfribidi-dev, libcurl3-dev, libconic0-dev
 
 Package: libzlibrary
-Section: user/libs
+Section: libs
 Priority: optional
 Architecture: armel i386
 Conflicts: fbreader (<< 0.8.0)
@@ -22,7 +22,7 @@
  Home page: http://www.fbreader.org/
 
 Package: fbreader
-Section: user/tools
+Section: user/utilities
 Priority: optional
 Architecture: armel i386
 Depends: ${shlibs:Depends}
