## fbreader 0.10.7-7

=== debian/changelog ===
fbreader (0.10.7-7) stable; urgency=low

  * Fixed the Maemo-specific preferences tab, it shows up again now.
  * Changed application icon.
  * Changed control file to use 48x48 icon.
  * Enabled tap scrolling by default and configured it to work on NITs.
  * Rolled back HeFullscreenButton fix for now, until fixed completely.

 -- Marat Fayzullin <marat@komkon.org>  Thu, 17 Dec 2009 22:29:00 +0400

fbreader (0.10.7-6) stable; urgency=low

  * Go all GDK on ungrab_volume_keys' metaphorical ass.
  * Set toolbar items to expand; moves the fullscreen button to the end.
  * Removed unnecessary disabling of HeFullscreenButton when added.
  * Fixed bug in HeFullscreenButton that caused it to "escape" FBReader's window.

 -- Faheem Pervez <trippin1@gmail.com>  Tue, 15 Dec 2009 18:25:10 +0000
