=== debian/control ===
Source: fbreader
Priority: optional
Maintainer: Nikolay Pultsin <geometer@fbreader.org>
Uploaders: Marat Fayzullin <marat@komkon.org>
Changed-By: Marat Fayzullin <marat@komkon.org>
Standards-Version: 3.6.1
Build-Depends: debhelper, libexpat1-dev, libbz2-dev, libz-dev, libhildon1-dev, libosso-dev, liblinebreak-dev, libfribidi-dev, libcurl3-dev, libconic0-dev

Package: libzlibrary
Section: libs
Priority: optional
Architecture: armel i386
Conflicts: fbreader (<< 0.8.0)
Depends: ${shlibs:Depends}
Description: Platform-dependent part of fbreader
 Home page: http://www.fbreader.org/

Package: libzlibrary-dev
Section: libdevel
Priority: optional
Architecture: armel i386
Depends: libzlibrary (= ${Source-Version})
Description: zlibrary - development files
 Home page: http://www.fbreader.org/

Package: fbreader
Section: user/utilities
Priority: optional
Architecture: armel i386
Depends: ${shlibs:Depends}
Description: e-book reader
 FBReader is an e-book reader for UNIX/Windows computers.
 .
 Main features:
  * supports several open e-book formats: fb2, html, chm, plucker,
    palmdoc, ztxt, tcr (psion text), rtf, oeb, openreader, non-DRM'ed
    mobipocket, plain text
  * reads directly from tar, zip, gzip, bzip2 archives (you can have
    several books in one archive)
  * supports structured view for your e-book collection
  * automatically determines encoding
  * automatically generates table of contents
  * keeps the last open book and the last read positions for all open books
    between runs
  * automatic hyphenation (patterns for several languages are included)
 .
 Home page: http://www.fbreader.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAreSURBVGiB7ZlbiF3Xecd/31r7eu6Xuehi
 mVSqNFVlVVZFwaRT5Bg/5E2UFJOktBAodh4SqAshYAqmIJqHkDwV+tYmkCe7
 JYaCoTGkri3ZKbWMwUllJ45j6zKeUUfynDkzc84+e6/19eGcGc19RsqDa/AH
 5+zr2t//t/a3vvXtvUVV+TSb+aQF/Lb2GcAnbZ8BfNL2qQcI7rXBG2+8cVRE
 HrHWngemgfLoOgawwEBVX/Xe//jcuXP/euXKFauqXwnD8IL3/hERCVTVqapX
 Vee9z7z3b6rqy6r6X1mWvf3oo48W+9Uje80Db731VsN7/6fGmL8UkXNhGAb1
 el0rlUqaJIlYa1H1eO9x3jEYDFhZWaGzsLjSW1mZe/PixfE//NtnggMHDyb1
 epPh+brh1+v1WFpayhYXF/Nutxs6597z3j+nqj987LHHPrxngMuXL1fTNL0Q
 BMFfee8fabfbvt1up0mSYMzGqPPek2V9skFGr79CnudYY4miiKJw/OPR3+XL
 L/07rWPHiKKEIAjw3m8AMMZgjMFaizGGfr/PnTt38hs3brg8z98ZDAb/EMfx
 vzz++OOdPQGuXLkSGmO6Y2Njvt1up2maIiI79sAqQD/r0e/36fV79Hor9Ho9
 nPe8dOFLnHz6rzl94QLNZoswCNeEbwZZ3bZ22AFRFLG8vMzs7Gzv2rVrZmZm
 pvrkk0/m6/1v6M7zU9Phd/7m4pw1Jj5y5EhaKpV2Fb9q291Fr55eb5mw2aQ3
 cxMRYJdwXX+NPM9ZXl5mYWEBgKNHj6aBDeIXf/hvc+enpqMdAYBjk4cPJkma
 7il6nWsUWHW/GSZst1i49PqugndbHwwGOOcolUo0x1sJcHQ3gBOThyYol8r7
 l7/Ood+mh6M/OM3HP/85H7/z7p6CdzLnHOVymUa7CXBi/bEtAO3J8ahULu1P
 /TrbIIq76+nph0hqNd77p38GkV3F7wTjvadaq1Jt1qJdAUTMmQOHDtg4jvcv
 fPV/ne8NQoKAiT+Z5vpP/4OrP/rRztfZ5U5470nTlEarYUXMmR0BgFONsQZB
 cM/z23olG7cFDv/FVyk3m7zx999h5rXXtgjeK6SccyRJQlpNAR7aBUB/Jy7F
 WGvvQe82Paej/QqIEDabPPx3zyLAf37jG3Tef3/39pvMe0+SJIRJCOjntgU4
 PzVdieKoEoTBvgG2c755z2oSPvDHn+f3//yrFP0+r3z962SdLXPSjjCqiogQ
 xRFhFFbOT01XtgAAxycOTmbW7L/3t/G0AWJ1uTqXnPnWtxg7fhy3vMxr3/wm
 Lsv2FL9q3nsq5QqNsVYGHN8O4MTY5LhJkuQ+dO8Ww7K2NGHI57//fcRabLfL
 f3/726hz+w6jWq1Gs90yrMtE6wGm6u1GXKlUtrbeTby/299elc0Tt8gQYTW1
 1o4e5fTTT+Ocw8zP8/Z3v7svP957Go0G1WY1Bqa2AIiYs41205Qr9zeJbToy
 ip+NISWjNp+7cIH66dOUymUWfvYz5l55ZY/rDTNRrV6j1qwbEXN2CwBwsjne
 5H5CCAXvdcP2qq3G//p/gNPPPMP8/DyHHniAd7/3PbL5+V1deO8pl8vUWjWA
 k1sARHgwrSREUbRd+62at4173aackDXx69vYNOXhixeZuXaNw4cP85sf/GBP
 gCRJKFVTRHhwA8D5qelxa601gSUMw30BbAey6cg6BhmOAdnYpjY1RTI+ThIE
 3Ll0Cdfv7woQxzF2mObt+anp8TUA4ESlXhuE9zAH3BWiW3L/ehsOYmGnovzA
 F79IZ3GRSrXK7Vdf3cMXpGlCuVYdMMpEawCNdtPeV/xvcrDF5G4a3XyeqlI/
 dYpellFSZeHy5V19eO+pVCrUWw27CUBO1pq1pFqr3ZfgnWZkXY0aWTtxS5uw
 XgdVfK9Hfvv2ngDVWo1ao5aAnITRWwkROVupVaXVbN6TeBFBRLDWEoYBSswg
 3/DENwqf4RgwxhIEwdojJIC02/g8Z9DtUpR3T+HOOZqNBtVGTUTk7BoAcLzW
 rFJv1PcUn+c5S0tL9Hq9jUJHtX670aZRa3D7zjz9fg9rLa12m4mxCVRhaWlp
 w7NwsbKCes+g08HXajSbTYqiwDlHURTkeb4G670fzQVVGJUTwfmpaTHGHKo2
 q5RKpS1iO50O8/PzzMzMMDs7S5ZlBIHF40BlFOICOhzM3inlcpkzD5/hxLHf
 4+DkA+R5wU9+8hJLS0sYA7L2ZkMJr98g8Z58cRHrPS+88AJjY2NMTk7SarWo
 1+trWlSVUqlEtVlFhEPnp6YlAI4EYVREaRQmSUKWZczOznL16lVm52ZR9YhA
 lIaUaimJt+R5jncKRgDBjO6AMZYwjHCu4NKlV5kYn2AwGLDQWaA11mC82sB7
 P8pJQ3j/5hWyuTmKoiColGmN1+kud7j1i1mKgUNEGB+f4NixY0xOTg7DNQkJ
 wqgYZP0jAXAijuPcBCZ98cUX6XQ6KI6kFNEaq9DPMrJBRpYts7y8CDISK2Zt
 DIgYjBmuD/KcNEk4cGiMzsICIBw4PI4rCvLBcHyIGbVB8Fd/iYgQtNuYRh1j
 hFqtQr1eXYuETqfL669fRlWo1+vY0BLHcT7I+icChik07mXLpIOQsck6Xj39
 fp9Op4OY1UFaxopBxIwgAAzeO5xzo4kmIYwCugtLzM39L72lHqpKt7tIuVql
 0aiNyg6HMQYpHK67RPhH59DrN5GJ8dGdNBsyW71eXQNa7HTpZys02s24u9g5
 EYjIQ9VWJc7zAXEak2UZqh5VsCak8A6X5zjncLnDo6iCdx4E0jSlVBr+lrvL
 vP/Lj/h4rsPCR4usLA4HeqmW0jhYozlZ4/CDh6nWqvR7fVYWuvS+8mdIFBPd
 uoVd6JBdu04YhNjAYq3FWkNgA0xgCaylVErx3lFtVWL5QE4HgpypNKtkg4x3
 /+dXqPO4wlHkHpc73KAgzxzFoKAYONTfTYHqlbgcU5+skNZTiswx+848C7Md
 +r27ZUF3fpnOR0t0DiyT9QqC2NLr9unMLdLrZsPZWgQxAnNvYwNDFAeESUQY
 B9jIEoRDGAmG9XmlWUVEzgSKHrvzYYfuzMa0uLMJ66vKLCu4dWcBkQXmbt3M
 +r0+Y2MT8Xi9vTZvicDKyjK/efdX2UcfXpfJycPR2jHsKB/drZ48npwBMNhR
 RZ4PUNVjAZD9+r2rQ/rfxhRMaH8RN6Kf3rj54ZfU+QdW6yrnHBKYG0kz/nGn
 s/CFj+/cPrtjcbRfd8Pyvb/h5e7XvvaFIMuqUVEkIRB660NBAiBEGS4hENFA
 IFAlEJEAsKpqBbFe1WCGmdWt5FUVkTAJuiqjTvZ4I+IVdSLiAKeqhQiFQqEq
 BVAAOTJcKloYZ3Igj6Kl/mBQyZ977jkPO7xef+qpp+zS0s0oz0shEBhTBIWY
 wDgTqNXAeLVqNGD4QcOKF+NFrBE1qhiRYZ5S1bV+FpHhyxZFRfBexRtVp0Y9
 4AAnXgpvxImTwltfBOoL74OCYSxlzz//fKGbBO/5geOJJ54wgA3DlaDfj0NJ
 JESxpjAGsCLOqlqjVg2KAEbEi3gRNXevLV5Qo6rDnR5BxYkXcV7VOsD5wHuE
 3Fs/cB1XxHFcnDp1yj/77LM7itwTYBco6ff7RsbFVPoVo6pSFIVxzhkSTOi8
 KayVwHlA1ftQrbUeVrwI2u9br6o+DENfLpf9Bx984F9++WXd3MN72X0B/H+y
 T/1Xys8APmn71AP8H+RbkXG4m3+9AAAAAElFTkSuQmCC
 ====
