## fbreader 0.10.7-9

=== debian/changelog ===
fbreader (0.10.7-9) stable; urgency=low

  * Trying to fix the zlibrary dependency thing.

 -- Marat Fayzullin <marat@komkon.org>  Mon, 21 Dec 2009 22:29:00 +0400

fbreader (0.10.7-8) stable; urgency=low

  * Introduced new HeFullscreenButton fixes.

 -- Marat Fayzullin <marat@komkon.org>  Sat, 19 Dec 2009 22:29:00 +0400
