=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Section: libdevel
 Priority: optional
 Architecture: armel i386
-Depends: libzlibrary (= ${Source-Version})
 Description: zlibrary - development files
  Home page: http://www.fbreader.org/
