## fbreader 0.10.7-10

=== debian/changelog ===
fbreader (0.10.7-10) stable; urgency=low

  * Net Library and Net Search now available from Library view.
  * Made default background color lighter, font bigger.
  * Packages optified.

 -- Marat Fayzullin <marat@komkon.org>  Mon, 11 Jan 2010 22:29:00 +0400
