=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fbreader
 Priority: optional
-Maintainer: Nikolay Pultsin <geometer@fbreader.org>
-Uploaders: Marat Fayzullin <marat@komkon.org>
-Changed-By: Marat Fayzullin <marat@komkon.org>
+Maintainer: Marat Fayzullin <marat@komkon.org>
+XSBC-Original-Maintainer: Nikolay Pultsin <geometer@fbreader.org>
 Standards-Version: 3.6.1
 Build-Depends: debhelper, libexpat1-dev, libbz2-dev, libz-dev, libhildon1-dev, libosso-dev, liblinebreak-dev, libfribidi-dev, libcurl3-dev, libconic0-dev
