## fbreader 0.10.7-11

=== debian/changelog ===
fbreader (0.10.7-11) stable; urgency=low

  * TimeUpdater period changed from 1s to 60s, to preserve battery.
  * All Diablo conditionals changed to affect Fremantle and onward.

 -- Marat Fayzullin <marat@komkon.org>  Sun, 21 Mar 2010 22:29:00 +0400
