## fbreader 0.10.7-12

=== debian/changelog ===
fbreader (0.10.7-12) stable; urgency=low

  * Fixed "loading..." banners that stuck at the screen since Maemo5 PR1.2.
  * Flipped the "rotate" button to correspond with actual screen rotation.
  * Added page flipping by dragging finger in the right direction (default now).

 -- Marat Fayzullin <marat@komkon.org>  Thu, 08 Jul 2010 22:29:00 +0400
