## fbreader 0.10.7-13

=== fbreader/Makefile ===
--- 
+++ 
@@ -13,6 +13,7 @@
 SUBDIRS = src/migration src/constants src/options src/description src/collection src/bookmodel src/formats src/formats/fb2 src/formats/css src/formats/html src/formats/pdb src/formats/txt src/formats/tcr src/formats/chm src/formats/xhtml src/formats/oeb src/formats/rtf src/formats/openreader src/formats/util src/external src/optionsDialog src/fbreader src/encodingOption src/network src/network/feedbooks src/network/fbreaderOrg
 
 all: .resources
+	echo $(CFLAGS) $(DEFINES)
 	@for subdir in $(SUBDIRS); do \
 		if ! $(MAKE) -C $$subdir -f $(MAKEFILESDIR)/subdir.mk; then \
 			exit 1; \
