=== debian/changelog ===
fbreader (0.10.7-13) stable; urgency=low

  * Removed potential GTK+ event loop blocks in one more spot.
  * Updated FBReader's libzlibrary dependency to the current version.

 -- Marat Fayzullin <marat@komkon.org>  Mon, 12 Jul 2010 22:29:00 +0400
