=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Priority: optional
 Maintainer: Marat Fayzullin <marat@komkon.org>
 XSBC-Original-Maintainer: Nikolay Pultsin <geometer@fbreader.org>
+XSBC-Bugtracker: http://fbreader.org/mantis/
 Standards-Version: 3.6.1
 Build-Depends: debhelper, libexpat1-dev, libbz2-dev, libz-dev, libhildon1-dev, libosso-dev, liblinebreak-dev, libfribidi-dev, libcurl3-dev, libconic0-dev
